import { cdk } from 'projen';
export interface JsiiProjectOptions extends cdk.JsiiProjectOptions {
    /**
     * List of teams used to generate the CODEOWNERS file
     * @defaultValue []
     */
    readonly codeOwners: Array<string>;
}
/**
 * A JSII project in TypeScript
 *
 *
 * @pjid jsii-project
 */
export declare class JsiiProject extends cdk.JsiiProject {
    constructor(options: JsiiProjectOptions);
}
