import { typescript } from 'projen';
export interface NpmPackageOptions extends typescript.TypeScriptProjectOptions {
    /**
     * List of teams used to generate the CODEOWNERS file
     * @defaultValue []
     */
    readonly codeOwners: Array<string>;
}
/**
 * A NPM/node package in TypeScript
 *
 *
 * @pjid npm-package
 */
export declare class NpmPackage extends typescript.TypeScriptProject {
    constructor(options: NpmPackageOptions);
}
